Mail id - **`umeshsap48@gmail.com`[EMAILS_EMAIL]** -NL- Phone no- **`7338229446`[PHONES_PHONE]** -NL- Name -NL- **`Umesh`[NAME]** -NL- Relevant Exp -NL- 4+ Years -NL- **`Technical Skills`[SKILLS_HEADING]** -NL- SAP SD -NL- **`Current Organization`[WORK_EXPERIENCE_HEADING]** -NL- **`Greetel Software Solutions Pvt Ltd`[EMPLOYER_COMPANY_NAME]** -NL- **`Profile`[WORK_EXPERIENCE_HEADING]** -NL-  Having 4+ years of experience in SAP SD Implementation and Support projects, in addition to -NL- integrating, customizing, configuring, document preparation and support on SAP SD module. -NL- **`SAP Skills Summary`[SKILLS_HEADING]** -NL-  ASAP Methodology - Project preparation , BBP , Realization , Final Preparation, go-live -NL- support. -NL-  Customizing the Sales Documents, Item categories, Schedule Line Categories, Item Proposal, -NL- Credit/Debit memo requests, Delivery and Billing documents by mapping sales process. -NL-  Basic Functions: Material Determination, Listing/exclusion, Output Determination, -NL- Incompletion log, Partner Determination, Text Determination, Revenue Account Determination, -NL- Free Goods and Condition supplements. -NL-  Customizing different Pricing Procedures using condition techniques. -NL-  Mapping of Simple and Automatic Credit Management and Risk Management. -NL-  Mapping special sales processes like Inter Company Sales, Third Party Sales Process, -NL- consignment Sales Process, Cash sales and Rush orders. -NL-  Exposure to Integration of SD with other modules. -NL- Project #4 - Rollout and Support -NL- Client -NL- **`Rangsons Schuster Technologies Pvt Ltd`[PROJECT_COMPANY_NAME]** -NL- Duration -NL- Jan 2018- Till Date -NL- Role -NL- SAP SD Consultant -NL-  Configured New Distribution Channel and Assigned in Enterprise -NL- Structure. -NL-  Maintained Sales Line. -NL-  Configured New Sales Document Types and assigned to Sales area In -NL- Enterprise structure. -NL-  Maintained sales view for newly created material with new plant and -NL- distribution Channel -NL-  Created Customer master For New distribution channel -NL-  Configured New Pricing Procedure and Maintained Condition Record -NL-  Configured New Delivery Types and Output Types -NL-  Perform UAT With users and Prepared User Manuals -NL-  Carried Recurring testing Like unit testing , Integrating Testing and UAT -NL-  Testing of Reports for Rollout -NL-  Configured delivery without reference purchase order. -NL- Project #3- Support -NL- Client -NL- **`Janki Corp Ltd`[PROJECT_COMPANY_NAME]** -NL- Duration -NL- Mar 2016 to Dec 2017 -NL- Role -NL- SAP SD Consultant -NL-  Worked on production support -NL-  Analyzing the ticket to provide permanent solution to the user -NL- generated errors. -NL-  Communicating with the quality accuracy developing team with -NL- regarding issues. -NL-  Providing the solution to the users generated errors on various subject -NL- like pricing sales. Document, supplementary invoices, item category -NL- and schedule line category. -NL-  As per client requirement generated Reports. -NL-  Worked on RICEF concepts. -NL-  Define the new tax codes according to the Client requirement. -NL- Project #2- Implementation -NL- Client -NL- **`Sansera Engineering Pvt Ltd`[PROJECT_COMPANY_NAME]** -NL- Duration -NL- Apr 2015 to Dec 2016 -NL- Role -NL- SAP SD Associate Functional Consultant -NL-  Studying the existing processes through detailed discussions with the -NL- client’s core team. -NL-  Mapping the processes on to SAP with respect to SD -NL-  Involved in Unit testing and Integration Testing , UAT. -NL-  End Users in the areas of Sales and Order Execution -NL-  Involved in configuration of SD module with integration touch points -NL- to other modules. -NL-  Understanding and analyzing client’s business process requirements & -NL- arriving at consensus of how the company is to be represented within -NL- the R/3 system, by using the ASAP methodology for implementation -NL- planning. -NL-  Configured SD organizational elements-sales organization, distribution -NL- channel, and division. -NL-  Configured the SD master Data-Customer master, material master, -NL- customer material info. Records, and maintaining condition records, -NL- Excise masters. -NL-  Configured sales, delivery, and billing documents. -NL-  Configured pricing procedures in accordance with business -NL- requirement. -NL-  Participated in cross module integration with FI in account -NL- determination. -NL-  Define the new tax codes according to the Clint requirement. -NL-  Participated in the preparation of end user training manuals. -NL-  As per client requirement generated Reports and done enhancements. -NL- Project #1-Support -NL- Client -NL- **`Kalyani Pvt Ltd`[PROJECT_COMPANY_NAME]** -NL- Duration -NL- June-2014 to March 2015 -NL- Role -NL- SAP SD Associate Functional Consultant -NL-  Worked on production support. -NL-  Analyzing the ticket to provide -NL-  permanent solution to the user generated errors. -NL-  Communicating with the quality accuracy developing team with -NL- regarding issues. -NL-  Providing the solution to the users generated errors on various subject -NL- like pricing sales. Document, supplementary invoices, collective billing -NL- process, item category and schedule line category. -NL-  Created number ranges for all excises invoices every new financial year. -NL-  Involved every budget changes tax structure -NL-  As per our Clint requirement Created new depot sales according to the -NL- excise law. -NL-  Define the new tax codes according to the Client requirement. -NL- **`Educational Qualification`[EDUCATION_HEADING]** -NL- Bachelor of Engineering Under VTU -NL- Nationality -NL- Indian -NL- **`Languages Known`[SKILLS_HEADING]** -NL- English, Hindi, Kannada -NL- Marital status -NL- Unmarried -NL- 